# Comment exécuter l'application

# Commmande à faire dans le terminal 
```
npm ci (clean install)
```
```
npm run build
```

# Transpiler le projet
```
npx ts-node ./src/index.ts
```
```
node dist
```
